
/* ****************** 5칸 레이아웃  ****************** */

.layout_89508_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89508_ > div {}
.layout_89508_ > div:after {content:''; display:block; clear:both;}
.layout_89508_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89508_ > div > .container_1 {width:20%;}
.layout_89508_ > div > .container_2 {width:20%;}
.layout_89508_ > div > .container_3 {width:20%;}
.layout_89508_ > div > .container_4 {width:20%;}
.layout_89508_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89508_ > div > .container_1 { width:100%; }
	.layout_89508_ > div > .container_2 { width:100%; }
	.layout_89508_ > div > .container_3 { width:100%; }
	.layout_89508_ > div > .container_4 { width:100%; }
	.layout_89508_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89508_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89507_ img {max-width:100%; vertical-align:top;}
.img_89507_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89500_ img {max-width:100%; vertical-align:top;}
.img_89500_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89498_ img {max-width:100%; vertical-align:top;}
.img_89498_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89501_ img {max-width:100%; vertical-align:top;}
.img_89501_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89505_ img {max-width:100%; vertical-align:top;}
.img_89505_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89521_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89521_ > div {}
.layout_89521_ > div:after {content:''; display:block; clear:both;}
.layout_89521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89521_ > div > .container_1 {width:20%;}
.layout_89521_ > div > .container_2 {width:20%;}
.layout_89521_ > div > .container_3 {width:20%;}
.layout_89521_ > div > .container_4 {width:20%;}
.layout_89521_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89521_ > div > .container_1 { width:100%; }
	.layout_89521_ > div > .container_2 { width:100%; }
	.layout_89521_ > div > .container_3 { width:100%; }
	.layout_89521_ > div > .container_4 { width:100%; }
	.layout_89521_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89521_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89524_ img {max-width:100%; vertical-align:top;}
.img_89524_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89525_ img {max-width:100%; vertical-align:top;}
.img_89525_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89522_ img {max-width:100%; vertical-align:top;}
.img_89522_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89523_ img {max-width:100%; vertical-align:top;}
.img_89523_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89526_ img {max-width:100%; vertical-align:top;}
.img_89526_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89527_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89527_ > div {}
.layout_89527_ > div:after {content:''; display:block; clear:both;}
.layout_89527_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89527_ > div > .container_1 {width:20%;}
.layout_89527_ > div > .container_2 {width:20%;}
.layout_89527_ > div > .container_3 {width:20%;}
.layout_89527_ > div > .container_4 {width:20%;}
.layout_89527_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89527_ > div > .container_1 { width:100%; }
	.layout_89527_ > div > .container_2 { width:100%; }
	.layout_89527_ > div > .container_3 { width:100%; }
	.layout_89527_ > div > .container_4 { width:100%; }
	.layout_89527_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89527_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89529_ img {max-width:100%; vertical-align:top;}
.img_89529_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89530_ img {max-width:100%; vertical-align:top;}
.img_89530_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89531_ img {max-width:100%; vertical-align:top;}
.img_89531_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89142_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89142_ * {box-sizing:border-box;}
.img_ratio_89142_ a {display:block; text-decoration:none;}
.img_ratio_89142_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89142_ {width:px;}
}
@media \0screen{
	.img_ratio_89142_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_86010_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_86010_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_86010_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_86010_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_86010_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_86008_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_86011_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_86011_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_86011_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_86011_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_86011_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_86012_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89104_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89104_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_89104_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_89104_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_89104_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_89104_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_86013_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_86013_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_86013_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_86013_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_86013_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_86014_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_86015_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_86015_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_86015_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_86015_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_86015_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_86016_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89105_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89105_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89105_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89105_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89105_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89106_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89107_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89107_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_89107_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_89107_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_89107_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_89107_ span {padding-right:.5em; font-size:1em;}
